
.astrixRequired
{
	font-family : Verdana;
	font-style : normal;
	font-weight: bold;
	font-size : x-small;
	color : red;
}
.button
{
	font-family : Verdana;
	font-style : normal;
	font-weight: normal;
	font-size : x-small;
}
.tableHeader
{
	font-family : Verdana;
	font-style : normal;
	font-weight: bold;
	font-size : x-small;
	color : #000000;
	text-align: center;
	background-color : lightgrey;	
}
.datareadonly
{
	font-family : Verdana;
	font-style : normal;
	font-weight: regular;
	font-size : x-small;
	color : #000000;
	text-align: center;
}
.datareadonlyleft
{
	font-family : Verdana;
	font-style : normal;
	font-weight: regular;
	font-size : x-small;
	color : #000000;
	text-align: left;
}
.datareadonlyright
{
	font-family : Verdana;
	font-style : normal;
	font-weight: regular;
	font-size : x-small;
	color : #000000;
	text-align: right;
}
.disabledcontrol
{
	font-family : Verdana;
	font-style : normal;
	font-weight: normal;
	font-size : x-small;
	color : #000000;
	background-color : lightgrey;
}


.enabledcontrol
{
	font-family : Verdana;
	font-style : normal;
	font-weight: normal;
	font-size : x-small;
	color : #000000;
}
.enabledcontrolright
{
	font-family : Verdana;
	font-style : normal;
	font-weight: normal;
	font-size : x-small;
	color : #000000;
	text-align: right;
}

.enabledcontrolerror
{
	font-family : Verdana;
	font-style : normal;
	font-weight: normal;
	font-size : x-small;
        background-color : lightcoral
}
.enabledcontrolerrorAS
{
	font-family : Verdana;
	font-style : normal;
	font-weight: normal;
	font-size : x-small;
        color : red
}


.error
{
	font-family : Verdana;
	font-style : normal;
	font-weight: bold;
	font-size : x-small;
	color : red;
}
.footer
{
	font-family : Verdana;
	font-style : normal;
	font-weight: bold;
	font-size : x-small;
	color : #000000;
	text-align: center;
}
.fulltablenoborders
{
	border-collapse: collapse;
	border-right: #000000 0px solid;
	border-top: #000000 0px solid;
	border-left:  #000000 0px solid;
	border-bottom:  #000000 0px solid;
	border-spacing: 0px;
	width: 100%;	
}

.info
{
	font-family : Verdana;
	font-style : normal;
	font-weight: normal;
	font-size : x-small;
	color : navy;
}
.instructions
{
	font-family : Verdana;
	font-style : normal;
	font-weight: normal;
	font-size : x-small;
	color : navy;
}


.label
{
	font-family : Verdana;
	font-style : normal;
	font-weight: bold;
	font-size : x-small;
	color : #000000;
}
.labelRequired
{
	font-family : Verdana;
	font-style : normal;
	font-weight: bold;
	font-size : x-small;
	color : red;
}

/*-------Radio Button List-----------------------*/
.radiobuttonlist
{
	font-family : Verdana;
	font-style : normal;
	font-weight: bold;
	font-size : x-small;
	color : #000000;
}
.radiobuttonlist INPUT[type="radio"]
{
	vertical-align: middle;
}
.radiobuttonlist LABEL
{
	margin-right: 4px;
}
/*-------Radio Button List End -------------------*/


.pagetable
{
	cell-spacing: 0px;
	cell-padding: 0px;
	border-right: #2767B0 1px solid;
	border-top: #2767B0 1px solid;
	border-left: #2767B0 1px solid;
	border-bottom: #2767B0 1px solid;
	border-spacing: 0px;
	width: 960px;		
}

.row
{
	background-color : #FFFFFF;	
}
.rowAlternate
{
	background-color : #E1EEF2;
}
.sectionHeader
{
	font-family : Verdana;
	font-style : normal;
	font-weight: bold;
	font-size : x-small;
	color : #FFFFFF;
	background-color : #2767B0;
	width: 960px;
}

.tab
{
	font-family : Verdana;
	font-style : normal;
	font-weight: bold;
	font-size : x-small;
	color : #000000;
	background-color : none;
	cell-spacing: 0px;
	cell-padding: 0px;
	border-right: #2767B0 1px solid;
	border-top: #2767B0 1px solid;
	border-left: #2767B0 1px solid;
	border-bottom: #2767B0 0px solid;
	border-collapse:collapse;
	border-spacing: 0px;
}

.tabContent
{
	cell-spacing: 0px;
	cell-padding: 0px;
	border-right: #2767B0 1px solid;
	border-top: #2767B0 0px solid;
	border-left: #2767B0 1px solid;
	border-bottom: #2767B0 0px solid;
	border-collapse:collapse;
	border-spacing: 0px;
}
.tabTable
{
		cell-spacing: 0px;
		cell-padding: 0px;
		border-collapse:collapse;
		border-left: #2767B0 0px solid;
		border-bottom: #2767B0 1px solid;	
		border-spacing: 0px;
}
.tabUnselected
{
	font-family : Verdana;
	font-style : normal;
	font-weight: bold;
	font-size : x-small;
	color : #000000;
	background-color : lightgrey;
	border-right: #3e517c 1px solid;
	border-top: lightgrey 1px solid;
	border-left: #3e517c 1px solid;
	border-bottom: #3e517c 1px solid;
	border-collapse:collapse;
	border-spacing: 0px;	
}
.title
{
	font-family : Verdana;
	font-style : normal;
	font-weight: 700;
	font-size : 13.55pt;
	color : #000000;
	text-align: center;
	background-color : #B6D3E4;
}


/*-------------LINKS BEGIN--------------------------*/
	A:link
		{
		 text-decoration: underline; 
		font-family : Verdana;
		font-style : normal;
		font-weight: normal;
		font-size : x-small;
		 color: #333366;	 
		}
	A:visited
		{
		 text-decoration: underline;  
		font-family : Verdana;
		font-style : normal;
		font-weight: normal;
		font-size : x-small;
		 }
	A:active
		{
		 text-decoration: none; 
		font-family : Verdana;
		font-style : normal;
		font-weight: normal;
		font-size : x-small;
		 color: #D70000;
		 }
	A:hover
		{
		 text-decoration: underline; 
		font-family : Verdana;
		font-style : normal;
		font-weight: normal;
		font-size : x-small;
		}

/*-------------LINKS END----------------------------*/
/*------------------Tool Tip -----------------------*/
.tooltiptitle{COLOR: #FFFFFF; TEXT-DECORATION: none; CURSOR: Default; font-family: verdana; font-weight: bold; font-size: 8pt}
.tooltipcontent{COLOR: #000000; TEXT-DECORATION: none; CURSOR: Default; font-family: verdana; font-size: 8pt}

#ToolTip{position:absolute; width: 100px; top: 0px; left: 0px; z-index:4; visibility:hidden;}
#Div1{position:absolute; width: 100px; height:80px; top: 0px; left: 0px; z-index:4; visibility:hidden;}
/*------------------Tool Tip END -----------------------*/

/* ------------NECA MENU STYLES---------------*/
div.menuBar,
div.menuBar a.menuButton,
div.menu,
div.menu a.menuItem {
  font-family: "MS Sans Serif", Arial, sans-serif;
  font-size: 8pt;
  font-style: normal;
  font-weight: normal;
  color: #000000;

}

div.menuBar {
  background-color: #e0e0e0;
  border: 2px outset #e0e0e0;
  padding: 4px 2px 4px 2px;
  text-align: left;
}

div.menuBar a.menuButton {
  background-color: transparent;
  border: 1px solid #e0e0e0;
  color: #000000;
  cursor: default;
  left: 0px;
  margin: 1px;
  padding: 2px 6px 2px 6px;
  position: relative;
  text-decoration: none;
  top: 0px;
  z-index: 100;

}

div.menuBar a.menuButton:hover {
  background-color: transparent;
  border: 1px outset #e0e0e0;
  color: #000000;
}

div.menuBar a.menuButtonActive,
div.menuBar a.menuButtonActive:hover {
  background-color: #5050f0;
  border: 1px inset #e0e0e0;
  color: #ffffff;
  left: 1px;
  top: 1px;
}

div.menu {
  background-color: #e0e0e0;
  border: 2px outset #e0e0e0;
  left: 0px;
  padding: 0px 1px 1px 0px;
  position: absolute;
  top: 0px;
  visibility: hidden;
  z-index: 101;
  width: 960px;
}

div.menu a.menuItem {
  color: #000000;
  cursor: default;
  display: block;
  padding: 3px 1em;
  text-decoration: none;
  white-space: nowrap;
}

div.menu a.menuItem:hover, div.menu a.menuItemHighlight {
  background-color: #5050f0;
  color: #ffffff;
}

div.menu a.menuItem span.menuItemText {}

div.menu a.menuItem span.menuItemArrow {
  margin-right: -.75em;
}

div.menu div.menuItemSep {
  border: 1px inset #e0e0e0;
  margin: 4px 2px;
}
.MenuCell
{
	width: 5%;
	vertical-align:top;
	height:60%;
}
.ContentCell
{
	width: 100%;
	Align: center;
	vertical-align:top
}

/*-------Message Box-----------------*/
.msghidden
{
	position:absolute;
	width: 0px;
	height:0px;
	top: 0px;
	left: 0px;
	z-index:41;
	visibility:hidden;
}
.msgvisible
{
	visibility:visible;
	border-style:none;
	border-width:0;
	height:150px;
	width:400px;
	Top:50%;
	left:20%;
	position: absolute;
	z-index:41;
	padding:0;
}
.msgbordertab
{
	width:100%;
	height:100%;
	border-width:thin;
	border-color:navy;
	border-style:solid;
	position:relative;
	padding:0;
	margin:0;
	border-collapse:collapse;
	background-color : lightgrey;	
}

.msgheader
{
	font-family : Verdana;
	font-style : normal;
	font-weight: bold;
	font-size : x-small;
	color : #FFFFFF;
	background-color : #2767B0;
}

.msgcontent
{
	height:80px;
	width:100%;
	overflow:auto;
	position:relative;
	background-color : lightgrey;	
}


.msgbghidden
{
	position:absolute;
	width: 0px;
	height:0px;
	top: 0px;
	left: 0px;
	z-index:40;
	visibility:hidden;
}
.msgbgvisible
{
	visibility:visible;
	height:150px;
	width:400px;
	Top:50%;
	left:20%;
	z-index:40;
	position:absolute;

}
